

/*swiper-button*/

.ala-swiper.is-white .swiper-button-prev,
.ala-swiper.is-white .swiper-button-next {
    color: #fff;
}



/*swiper-button END*/


/*.swiper-pagination*/
.ala-swiper .swiper-pagination {
    left: 0;
    right: 0;
    text-align: center;
    bottom: 0;
}

.ala-swiper .swiper-pagination-bullet {
    position: relative;
    background-color: unset;
    position: relative;
    width: 10px;
    height:5px;
    border-radius: var(--size-9);
    opacity: 1;
    transition: all .3s ease-in-out;
    background-color: var(--color-text-secondary);
    margin: 0 var(--size-9) !important;
}

.ala-swiper .swiper-pagination-bullet-active {
    width: var(--size-36);
    background-color: var(--color-primary);
}

.ala-swiper .swiper-pagination-bullet-active::after {
    background-color: var(--color-primary) !important;
}
.ala-swiper.is-white .swiper-pagination-bullet,
.ala-swiper.is-white .swiper-pagination-bullet-active {
    background-color: #fff;
}

@media screen and (max-width: 1439px) {
    .ala-swiper .swiper-button-prev,
    .ala-swiper .swiper-button-next {
        width: 27px;
        height: 27px;
        margin-top: -13.5px;
    }

    .ala-swiper .swiper-button-next:after,
    .ala-swiper .swiper-button-prev:after {
        font-size: 18px;
    }
}

/*.swiper-pagination EMD*/



/* swiper-btn */
.swiper-btn-wrapper{
    display: flex;
    align-items: center;
    justify-content: center;
}
.swiper-btn {
    display: flex;
    align-items: center;
}

.swiper-btn .swiper-button-next,
.swiper-btn .swiper-button-prev {
    width: 2.5vw;
    height: 2.5vw;
    border-radius: 50%; 
    background: transparent;
    border: var(--size-1) solid var(--color-primary);
    position: static;
    font-size: 1.25vw;
    color: var(--color-primary);
    margin-top: unset;
}

.swiper-btn.is-white .swiper-button-next,
.swiper-btn.is-white .swiper-button-prev{
    border: var(--size-1) solid #fff;
}
.swiper-btn .swiper-button-next:not(.swiper-button-disabled):hover,
.swiper-btn .swiper-button-prev:not(.swiper-button-disabled):hover{
    background-color: var(--color-primary);
}

.swiper-btn .swiper-button-next:not(.swiper-button-disabled):hover:after,
.swiper-btn .swiper-button-prev:not(.swiper-button-disabled):hover:after{
    color: #fff!important;
}

.swiper-btn.is-white .swiper-button-next:not(.swiper-button-disabled):hover,
.swiper-btn.is-white .swiper-button-prev:not(.swiper-button-disabled):hover{
    background-color: #fff;
}
.swiper-btn.is-white .swiper-button-next:not(.swiper-button-disabled):hover:after,
.swiper-btn.is-white .swiper-button-prev:not(.swiper-button-disabled):hover:after{
    color: var(--color-primary)!important;
}

.swiper-btn .swiper-button-next:after,
.swiper-btn .swiper-button-prev:after {
    content: "\e6f0";
    font-family: "iconfont";
    font-size: inherit;
}
.swiper-btn .swiper-button-prev:after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
.swiper-btn .swiper-button-prev+.swiper-button-next {
    margin-left: .625vw;
}

.swiper-btn .swiper-button-prev.swiper-button-disabled,
.swiper-btn .swiper-button-next.swiper-button-disabled {
    background: transparent;
    border: var(--size-1) solid var(--color-text-placeholder);
    color: var(--color-text-secondary);
    cursor: no-drop;
    opacity: .5;
}
.swiper-btn.is-solid .swiper-button-next,
.swiper-btn.is-solid .swiper-button-prev{
    background-color: var(--color-primary);
    color: #fff;
}
.swiper-btn.is-solid .swiper-button-prev.swiper-button-disabled,
.swiper-btn.is-solid .swiper-button-next.swiper-button-disabled{
    background-color: transparent;
    color: var(--color-text-secondary);
}

.swiper-btn .swiper-pagination{
    position: static;
    width: unset;
    display: inline-flex;
    align-items: center;
    padding: 0 var(--size-18);
}

.swiper-btn .swiper-pagination-progressbar{
    background-color: #E8E8E8;
    height: var(--size-6);
    border-radius: var(--size-6);
    overflow: hidden;
}
.swiper-btn .swiper-pagination-progressbar .swiper-pagination-progressbar-fill{
    background-color: var(--color-primary);
    height: var(--size-6);
    border-radius: var(--size-6)!important;
}

@media screen and (max-width: 1440px) {

    .swiper-btn .swiper-button-next,
    .swiper-btn .swiper-button-prev {
        width: 36px;
        height: 36px;
        font-size: 18px;
    }

    .swiper-btn .swiper-button-prev+.swiper-button-next {
        margin-left: 9px;
    }
}

/* swiper-btn END */

.swiper-container {
    overflow: hidden;
    width: 100%;
    height: 100%;
}

/*banner*/
.banner {
    position: relative;
    height: 100vh;
    width: 100%;
}
.banner .ripples-cover{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 12;
}
.banner .banner-box {
    position: relative;
    z-index: 10;
}
.banner .slide-inner:not(.no-text):after,
.banner .slide-inner:not(.no-text):before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    z-index: 9;
    height: 18vw;
    background: linear-gradient( 180deg, #1F1D1F 0%, rgba(31,29,31,0) 100%);
}
.banner .slide-inner:not(.no-text):after {
    top: unset;
    bottom: 0;
    background: linear-gradient( to top, #1F1D1F 0%, rgba(31,29,31,0) 100%);
}

.banner .swiper-container {
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 10;
}

.banner .swiper-slide {
    background-size: cover;
    color: #fff;
    background-position: center center;
    height: 100%;
    background-repeat: no-repeat;
    position: relative;
    overflow: hidden;
    width: 100%;
}

.banner .swiper-slide .swiper-bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    z-index: 1;
}



.slide-inner {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    color: #fff;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    overflow: hidden;
}

.banner img {
    width: 100%;
}

.swiper-bottom{
    position: absolute;
    right: 9.375vw;
    bottom: var(--size-60);
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
.swiper-bottom .swiper-pagination{
    position: static;
    width: unset;
    display: flex;
    align-items: center;
}
.swiper-bottom.ala-swiper.is-white .swiper-pagination-bullet-active {
    border-color: var(--color-primary) !important;
}
.ala-swiper.is-white .swiper-pagination-bullet-active::after{
    background-color: var(--color-primary) !important;
}
.banner-swiper-btn{
    width: 6.25vw;
    height: 6.25vw;
    position: relative;
    z-index: 90;
    margin-left: var(--size-24);
}
.banner-swiper-btn .swiper-button-prev{
    left: 12%;
}
.banner-swiper-btn .swiper-button-next{
    right: 12%;
}


.banner .banner-swiper-button {
    position: absolute;
    z-index: 12;
    left: 4.166666vw;
    width: unset;
    bottom: 26%;
    display: flex;
    align-items: center;
    cursor: default !important;
}
.banner .banner-swiper-button .swiper-button-prev{
    background: rgba(255, 255, 255, .2);
    transition: background .3s ease-in-out;
}
.banner .banner-swiper-button .swiper-button-prev:after{
    color: #fff;
}
.banner .banner-swiper-button .swiper-button-prev:hover{
    background-color: #fff;
}
.banner .banner-swiper-button .swiper-button-prev:hover:after{
    color: var(--color-primary);
}
.banner .banner-swiper-button .swiper-button-next{
    background: #fff!important;
}
.banner .banner-swiper-button .swiper-button-next:after{
    color: var(--color-primary);
}

.banner .slide-down{
    text-transform: uppercase;
    position: absolute;
    right: 0;
    bottom: 0;
    padding: 0 var(--size-60) var(--size-24) 0;
    font-weight: 100;
    color: #fff;
    z-index: 90;
    letter-spacing: var(--size-2);
    opacity: .75;
    overflow: hidden;
    transform-origin: 100% 100%;
    transform: translateX(-50%) rotate(90deg);
    cursor: pointer;
}
.banner .slide-down:before{
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: var(--size-2);
    background-color: rgba(255, 255, 255, .5);
    z-index: 0;
}
.banner .slide-down span{
    position: absolute;
    left: 0;
    height: var(--size-2);
    background-color: var(--color-primary);
    width: var(--size-40);
    bottom: 0;
    animation: slideToDown 2s linear 0s infinite;
    z-index: 2;
    transform: translateX(-100%);
}

.banner .video-js{
    width: 100%!important;
    height: 100%!important;
}
.banner .video-js .vjs-poster{
    background-size: cover!important;
}
.banner .video-js .vjs-tech{
    object-fit: cover;
}
.banner  .icon-play{
    display: none;
    margin-top: 30px;
    z-index: 99;
}

@keyframes slideToDown {
    0% {
        left: 0%;
        transform: translateX(-100%);
    }

    100% {
        left: 100%;
        transform: translateX(0);
    }
}

@media screen and (max-width: 567px) {
    .ala-swiper .swiper-pagination-bullet {
    position: relative;
    background-color: unset;
    position: relative;
    width: 10px;
    height:5px;
    border-radius: var(--size-9);
    opacity: 1;
    transition: all .3s ease-in-out;
    background-color: var(--color-text-secondary);
    margin: 0 var(--size-9) !important;
}
.ala-swiper .swiper-pagination-bullet-active {
    width: 15px;
    background-color: var(--color-primary);
}
    .banner {
        height: 120vw;
    }
    .banner .slide-down{
        display: none;
    }
}

/*banner END*/


/*home-banner-wrap*/
.home-banner-wrap {
    position: absolute;
    left: 0;
    right: 0;
    bottom: var(--size-100);
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    color: #fff;
    z-index: 10;
    text-align: left;
}

.home-banner-wrap .banner-title {
    line-height: 1.2;
    font-weight: 600;
    text-shadow: 0px 2px 4px rgba(0,0,0,0.5);
}
.home-banner-wrap .banner-title img{
    max-height: var(--size-100);
    width: unset;
    max-width: 100%;
}

.home-banner-wrap .banner-desc {
    margin-top: var(--size-15);
    line-height: 1.5;
    text-shadow: 0px 2px 4px rgba(0,0,0,0.5);
    font-weight: 300;
}
.home-banner-wrap .more-link{
    margin-top: var(--size-20);
    color: #fff;
}
@media screen and (max-width: 1600px) {
    .swiper-bottom{
        right: 6.25vw;
    }
}
@media screen and (max-width: 567px) {
    .home-banner-wrap {
        bottom: 1.5rem;
    }
    .swiper-bottom{
        bottom: var(--size-45);
        left: .32rem;
        right: .32rem;
    }
}

/*home-banner-wrap END*/

